

.btn-primary a {
    color: #fff;
    text-decoration: none;
}

.onefield.fieldacy2.acyfield_text input {
    background-color: #f0f0f0;
    padding: 13px 30px;
    font-size: 1.25rem;
    line-height: 1.5;
    margin: 0;
    width: 100%!important;
    border: 1px solid #278dad;
    display: block;

}

.rsform-submit-button {
    background-color: #d7c333;
    border-color: #d7c333;
    line-height: 1.5;
    border-radius: 0;
    font-weight: 300;
    font-size: 24px;
    padding: 14px 30px;
    margin-left: -18px;
}



.rsform-input-box {
    font-size: 1.25rem;
    padding: 35px 30px;
    width: 100%;
    margin-bottom: 20px;
}

.ufsi-post-list__description p, .project-text-preview p {
    line-height: 24px;
}

.ufsi-project-preview__title_small {
    font-size: 28px;
}

.ufsi-post-list__featured  {

}
.ufsi-post-list__featured .ufsi-post-list__btn {
    display: none;
}

.ufsi-post-list__featured .teaser-image {
    display: none;

}
.teaser-image img, .featured-image img {
    width: 100%;
}

.ufsi-post-list .featured-image {
    display: none;

}

.featured-image img {
    height: 435px;
}

.ufsi-post-list .ufsi-post-list__featured-bg {
    display: none;
}

.ufsi-post-list__featured .teaser-content{
    position: absolute;
    bottom: 30px;
    border-top: 1px solid #fff;
    margin-left: 30px;
    margin-right: 30px;
    z-index: 4;
    color: #fff;
}

.ufsi-post-list__featured .ufsi-post-list__title h6 a, .ufsi-post-list__featured .ufsi-post-list__date{
    color:#fff;
}

.ufsi-contact-list__title a{
    color: #fff;
}

.ufsi-contact-list__title a:hover{
    text-decoration: none;
    color: #fff;
}

.contacts-media img {
    width: 100%;
    min-height: 300px;

}

.main-contacts {
    margin-bottom: 30px;
}


.other-contacts {
    text-align: center;
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;

}

.float-left.img-fluid.mb-2.mr-md-5.py-md-3 img {
    width: 100%;
}

.uk-article img {
    width: 100%;
    height: 100%;
    max-width: 600px;

}

.media.media-left img{
    width: 100%;
}

.ufsi-subproject-detail__slider .slick-prev {
    left: 0;
    background-position: left -5px center;
    background-image: url(/templates/frontend/images/arrow-prev.png);
}
.ufsi-subproject-detail__slider .slick-next {
    right: 0;
    background-position: right -5px center;
    background-image: url(/templates/frontend/images/arrow-next.png);
}

.project-teaser-media img{
    width: 100%;
    max-width: 235px;
}

.project-teaser-media {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    height: 177px;

}
.ufsi-project-preview__hover-description {
    height: 100%;
}

.acf-map {
    height: 340px;
}

.product-usif_projects{
    width: 100%;
    height: 100%;
    border: #ccc solid 1px;
    margin: 20px 0;
    min-height: 340px;
}

/* fixes potential theme css conflict */

.product-usif_projects img {
    max-width: inherit !important;
}

.ufsi-sub-projects-map {
    height: 700px;
}

.product-usif_projects img {
    max-width: none !important;
    width: 100%;
}

.grecaptcha-badge {
    display: none !important;
}

.ufsi-footer__menu a {

    display: inline-block;
}
.single-contact {
    display: block;
    height: 320px;
    width: 100%;
    position: relative;
    min-width: 300px;
    margin-right: 30px;
}
.single-contact:last-child {
    margin-right: 0px;
}


/*.nested__second-level{*/
    /*border: 1px solid;*/
    /*padding: 10px 0;*/
/*}*/
.nested__first-level{
    padding-left: 0;
}
.nested__second-level, .nested__third-level{
    max-height: 0px;
    overflow: hidden;
    margin-bottom: 4px;
}
.nested__controller-label{
    position: relative;
    padding: 5px 3px;
    background-color: #57c2e6;
    /*border: 1px solid #dedede;*/
    color: #fff;
    font-weight: 700;
    width: 100%;
    margin: 0;
    margin-bottom: 2px;
}
.nested__controller:checked + .nested__controller-label{
    margin-bottom: 0;
}
.nested__controller-label:before{
    content: "";
    width: 20px;
    height: 20px;
    vertical-align: sub;
    display: inline-block;
    border: 1px solid #dedede;
    border-radius: 3px;
    color: #57c2e6;
    background-color: #fff;
    margin-right: 10px;
}
.nested__controller-label:after{
    content: "+";
    position: absolute;
    font-size: 26px;
    font-weight: 700;
    line-height: 24px;
    width: 20px;
    color: #57c2e6;
    text-align: center;
    left: 3px;
}
.nested__controller:checked + .nested__controller-label:after{
    content: "−";
    font-weight: 900;
}
.nested__controller:checked + .nested__controller-label + .nested__second-level{
    max-height: 9999px;
    border: 1px solid lightgrey;
    padding: 10px;
    margin-top: -1px;
}
.nested__controller:checked + .nested__controller-label + .nested__third-level{
    max-height: 9999px;
    border: 1px solid lightgrey;
    padding: 10px;
    margin-bottom: 20px;
}


@media (max-width:1000px) {
    .project-teaser-media {
        height: 90px;
    }
}

@media (max-width:768px) {

    .single-contact{
        min-width: initial;
        margin-right: 0;
        margin-bottom: 30px;
    }
    .other-contacts{
        display: block;
    }
    .ufsi-subproject-detail__slider-active.slick-initialized.slick-slider {
        display: none;
    }
    .project-teaser-media {
        height: 290px;
    }



    .form-check-label {
        font-size: 18px;

    }


    .rsform-submit-button.btn.btn-primary {
        padding: 8px 12px;
        font-weight: 300;
        font-size: 18px;
    }
    .ufsi-post-list__featured .teaser-content {
        top:0;
        bottom: 0;
        border-top: none;
    }

    .btn-md {
        padding: 10px 10px;
        font-weight: 300;
        font-size: 18px;
    }


}

@media (max-width: 767px){
    .page-custom-kerivnytstvo table tr td{
        width: 40%;
    }
    .page-custom-kerivnytstvo table tr td + td{
         width: 60%;
    }
    .page-custom-kerivnytstvo table tr td img{
        width: 100%;
        height: auto;
    }
    .ufsi-header__logo{
        width: 70%;
        height: auto;
    }
}

@media (max-width: 414px) {
    .ufsi-header__body-phone {
        font-size: 28px;
    }
    .btn-md {
        padding: 10px 30px;
        font-weight: 300;
        font-size: 24px;
    }

    .rsform-input-box {
        font-size: initial;

    }

    h1.mb-5 {
        font-size: 28px;
    }

}
@media (max-width: 360px) {
    .ufsi-header__body-phone {
        font-size: 23px;
    }
    .ufsi-header__logo {
        width: 85%;
        height: auto;
    }
}

.ufsi-subproject-detail__slider-active .slick-slide {
    max-height: 600px !important;
    object-fit: contain;
}

.ufsi-subproject-detail__slider .slick-slide {
    max-height: 150px;
    object-fit: contain;
}

.ufsi-subproject-detail__slider-active .slick-slide img{
    max-width: 100% !important;
    max-height: 600px !important;
}
.item-267:hover .dropdown-menu, .item-277:hover .dropdown-menu{
    display: block !important;
    /*right: 100%;*/
    left: unset;
    width: 100%;
    top: 100%;
    border-top-left-radius: 0rem;
    border-top-right-radius: 0rem;
}
.item-267 > a.nav-link.dropdown-toggle, .item-277 > a.nav-link.dropdown-toggle{
    color: #fff;
    background: #1f728c;
    text-align: left;
    border-left: none;
    border-right: none;
    padding: 13px 20px;
}
.item-267 .dropdown-menu a, .item-277 .dropdown-menu a{
    padding-left: 40px;
}
.item-267:hover > a.nav-link.dropdown-toggle, .item-277:hover > a.nav-link.dropdown-toggle{
    background: #176178;
}
@media (min-width: 768px){
    .item-267 > a.nav-link.dropdown-toggle, .item-277 > a.nav-link.dropdown-toggle{
        padding: 13px 30px;
    }
}
@media (max-width: 767px){
    .item-267 > .dropdown-menu, .item-277 > .dropdown-menu{
        display: block !important;
        /*right: 100%;*/
        left: unset;
        width: 100%;
        top: 100%;
        border-radius: 0rem;
        border-bottom: none;
    }
}